<?php

// block max who is online
define("_GUESTONLINE","Ospiti: ");
define("_MEMBERONLINE","Utenti: ");
define("_NOGUESTONLINE","<b>Nessun</b> Ospite");
define("_NOMEMBERSONLINE","<b>Nessun</b> Utente");
define("_NOONLINE","Nessun utilizzatore");
define("_ONEGUESTONLINE","<b>Un</b> ospite");
define("_ONEMEMBERONLINE","<b>Un</b> utente");
define("_ONEONLINE","<b>Un</b> utilizzatore");
define("_ONLINE","utilizzatori");
define("_PLUS","Altri ...");
define("_WELCOME","Buongiorno ");